KDE4-CONFIG(1)

NAME
kde4-config - Imprime as rotas de instalación de

SYNOPSIS

kde4-config [--expandvars] [--prefix] [--exec-prefix] [--libsuffix] [--localprefix] [--version] [--types] [--path tipo] [--userpath tipo] [--install tipo]

DESCRICIóN

kde4-config é un programa da liña de comandos que se emprega para obter información acerca da instalación deou das rotas do usuario.

Empregue este programa para determinar onde están os distintos elementos da instalación deno sistema.

OPCIóNS

--expandvars
    expande ${prefix} e ${exec_prefix} na saída

--prefix
    Prefixo compilado para as bibliotecas de

--exec-prefix
    O exec_prefix compilado das bibliotecas de

--libsuffix
    O sufixo compilado da rota da biblioteca

--localprefix
    O prefixo en $HOME empregado para escreber os ficheiros

--version
    A cadea de versión compilada das bibliotecas de

--types
    Mostra unha lista de todos os tipos de recurso dedisponíbeis

--path tipo
    Rota de busca do tipo especificado

--userpath tipo
    Rotas de usuario para os tipos: desktop|autostart|trash|document

--install tipo
    Prefixo onde instalar os ficheiros do recurso

EXEMPLOS

Imprime o directorio superior da instalación de:

kde4-config --prefix

Imprime unha lista con todos os tipos de recurso:

kde4-config --types

Imprime a rota do fondo de escritorio instalado:

kde4-config --path wallpaper

CONSULTE TAMéN

kdeoptions(7)

ERROS

Nengún coñecido.

AUTHOR

Stephan Kulow <coolo@kde.org>
    Author.